.altbaslik {
	margin: 0 0 10px 0;
	padding: 20px;
	background-color: #FFF;
	overflow:hidden;
}
.altbaslik a, #iletisimbilgi a, #iletisimform a {
	color: #5671AA;
}
.altbaslik h2, .altbaslik h2 a, #iletisimbilgi h2, #iletisimform h2 {
	color: #5671AA;
	font-family: 'Open Sans Condensed', sans-serif;
}
.altbaslik img {
	float:left;
	width:120px;
	margin:10px 10px 10px 0;
}
#iletisimbilgi {
	float: left;
	width: 36%;
	margin-right: 1.5%;
	margin-bottom: 10px;
	padding: 2%;
	background-color: #FFF;
	min-height: 320px;
}
#iletisimbilgi p {
	margin-left: 0;
	padding-left: 0;
}
#iletisimform {
	float: left;
	width: 54.5%;
	padding: 2%;
	background-color: #FFF;
	min-height: 320px;
	margin-bottom: 10px;
}
#harita {
	width: 100%;
	height: 400px;
}
#iletisimHarita{
	clear:both;
	width:96%;
	padding: 2%;
	margin-top:10px;
	background-color: #FFF;}

@media screen and (min-width: 1px) and (max-width: 480px) {
#iletisimbilgi {
	float: none;
	width: 96%;
	margin-right: 0;
	min-height: 0;
}
#iletisimform {
	float: none;
	width: 96%;
	min-height: 0;
}
}
